
#sidebar a,
#sidebar a:hover,
#sidebar a:focus {
    transition: all 0.3s;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
	margin-top: 56px;
}

#sidebar {
	font-size: 90%;
    min-width: 250px;
    max-width: 250px;
    transition: all 0.3s;
	/*border-right: 0.5px solid grey;*/
}

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 20px;
}

#sidebar ul.components {
}

#sidebar ul p {
    padding: 10px;
}
#sidebar ul li {
}
#sidebar ul li a {
    padding: 10px;
    display: block;
}

#sidebar ul li a:hover {
}

#sidebar ul li.active>a {
}
#sidebar a[aria-expanded="true"] {
}

#sidebar a[data-toggle="collapse"] {
    position: relative;
}

#sidebar .dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

#sidebar ul ul a {
	margin-left: 10px !important;
}

#sidebar ul ul ul a {
    margin-left: 15px !important;
}

#sidebar ul ul ul ul a {
    margin-left: 20px !important;
}

#sidebarCollapse { margin-left: 125px; }

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    min-height: 94vh;
    transition: all 0.3s;
}
.page-content {
    padding: 10px 20px 20px 20px;
}
#top {
	position: fixed;
	top: 0; left: 0; right: 0;
	/*box-shadow: 0 1px 5px;*/
    border-bottom: 1px solid #ddd;
	z-index: 99;
    border-bottom: 0 solid #1f3d5a;
    box-shadow: 0 2px 8px;
}


#navbarSupportedContent { margin-left: 18px; }

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    /*#sidebar.active {
        margin-left: 0;
    }*/
    #sidebarCollapse span {
        display: none;
    }
}
.navbar-brand { padding-top: 0px;
    padding-bottom: 0px; }

.page-header { padding-top: 10px; }
.page-header .page-title { margin-left: 20px; margin-top: 6px; }
.page-header .customizableLogo {  }
.page-header .range { margin-right: 20px; }

#northProfileImgSmall { height: 20px; }
#westProfileImgSmall { max-height: 200px; max-width: 200px;}

.callout { border-left: 3px solid; }

#clientLogoImg {max-height: 70px;}

.overlay {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}
.overlay .opacity {
  background-color: #2C3A3F;
  filter: alpha(opacity=80);
  opacity: 0.8;
  width: 100%;
  height: 100%;
  position: relative;
}
.spin {
  display: inline-block;
  -webkit-animation: rotation 2s linear infinite;
  -moz-animation: rotation 1s ease infinite;
  -ms-animation: rotation 1s ease infinite;
  -o-animation: rotation 1s ease infinite;
  animation: rotation 1s ease infinite;
}
.overlay .spin {
  font-size: 16px;
  color: #fff;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -8px;
  margin-top: -8px;
}
.cursor-pointer {
	cursor: pointer;
}
.tall {
	height: 200px;
}
.checkbox-1x {
    transform: scale(1.5);
    -webkit-transform: scale(1.5);
}
.checkbox-2x {
    transform: scale(2);
    -webkit-transform: scale(2);
}
#uiLogo { height: 40px; }

/* stop*/